No Recent Activity

2 Visitor Messages

  1. idope isnt compatible with iphone firmware 2.x, only earlier firmwares. there is a similar app called "underworld", if you on firmware 2.x go to cydia and enter this source, a-steroids.com/cydia/ and then install underworld from that source, its pretty dope!
Showing Visitor Messages 1 to 2 of 2
About nycdiplomat

Basic Information

About nycdiplomat
Location:
The big apple
Occupation:
McAfee technical support rep
Device + Firmware Version:
Verizon iPhone 4.2.6 jailbroken with Greenpois0n
Computer Operating System:
Mac OSX
Twitter:
nycdiplomat

Signature


waiting on my iPhone 6+

Statistics


Total Posts
Total Posts
573
Posts Per Day
0.22
Visitor Messages
Total Messages
2
Most Recent Message
02-09-2009 07:01 AM
Total Thanks
Total Thanks
51
Downloads
Downloads
97
Uploads
0
General Information
Last Activity
11-09-2014 08:41 AM
Join Date
11-20-2007
Referrals
0